uuid: a8cb3ff1-7f2c-47a6-a35d-f11b1bac1b7c
langcode: en
status: true
dependencies:
  module:
    - comment
title: 'Store the maximum possible comments per thread'
id: comment_cron
weight: 0
module: comment
callback: comment_cron
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
